<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>magicsoultrapfxscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Black</Source>
      <Dest>黒</Dest>
    </String>
    <String List="0">
      <Source>Grand</Source>
      <Dest>極大</Dest>
    </String>
    <String List="0">
      <Source>Lesser</Source>
      <Dest>小</Dest>
    </String>
    <String List="0">
      <Source>Common</Source>
      <Dest>普通</Dest>
    </String>
    <String List="0">
      <Source>Greater</Source>
      <Dest>大</Dest>
    </String>
    <String List="0">
      <Source>Petty</Source>
      <Dest>極小</Dest>
    </String>
  </Content>
</SSTXMLRessources>
